Bug 7275 - Падение при невыбранном элементе
: Падение при невыбранном элементе
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-control)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-04 17:56 by
Modified: 2007-04-10 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-04 17:56:35
По-умолчанию в списке выбран объект, но для него нет остальной информации и 
вариантов переключения статуса
------- Comment #1 From 2005-08-29 20:14:23 -------
fixed
------- Comment #2 From 2005-12-12 16:56:06 -------
Так и не понял как этой багзиллой пользоваца. Это не для людей!
------- Comment #3 From 2005-12-12 17:02:20 -------
Так, записываю...
Сейчас я нахожусь на странице "Changes submitted for bug 7289"
Где я буду находиться после нажатия Commit?
------- Comment #4 From 2005-12-12 17:04:10 -------
А теперь я нахожусь на странице "Bugzilla Bug 7275"
АААААААаааааааааааааааа!!!!!!!
Где я нахожусь??
Куда пропала страница бага 7289???????
------- Comment #5 From 2006-09-26 19:39:07 -------
Теперь нет умолчательного, поэтому и если нажать "Change state" - валиться
------- Comment #6 From 2006-09-27 13:27:04 -------
Наверное, стоит в начале эту кнопку отключать и включать в when selected.
------- Comment #7 From 2006-09-27 13:27:32 -------
только его Стас патчил последнее время...
------- Comment #8 From 2006-09-27 16:38:24 -------
Спасибо, что обратили внимание - пофиксил.